package Bundle::Snapshot_2011_05_03_00;

$VERSION = '0.01';

1;

__END__

=head1 NAME

Bundle::Snapshot_2011_05_03_00 - Snapshot of installation on k81 on Tue May  3 08:04:38 2011

=head1 SYNOPSIS

perl -MCPAN -e 'install Bundle::Snapshot_2011_05_03_00'

=head1 CONTENTS
Module::Build
Module::Runtime
Test::Fatal
Test::Requires
Module::Implementation
Package::Stash::XS
Dist::CheckConflicts
Package::Stash
ExtUtils::Config
ExtUtils::Helpers
POSIX::strftime::Compiler
Test::MockTime
ExtUtils::InstallPaths
Module::Build::Tiny
IO::HTML
HTTP::Request::Common
Apache::LogFormat::Compiler
Sub::Name
Test::Warnings
Package::DeprecationManager
Module::Runtime::Conflicts
Sub::Exporter::Progressive
Devel::GlobalDestruction
PadWalker
Devel::Caller
Devel::LexAlias
Perl::Tidy
Eval::Closure
MRO::Compat
Devel::OverloadInfo
Test::Needs
Class::Load
Class::Load::XS
Devel::StackTrace
Test::Deep
CPAN::Meta::Check
Variable::Magic
Devel::Hide
B::Hooks::EndOfScope
namespace::clean
File::pushd
Test::CleanNamespaces
Moose
MooseX::Attribute::ENV
Time::Warp
Test::Without::Module
Clone::Choose
Hash::Merge
Sub::Quote
Class::Method::Modifiers
Sub::Defer
Role::Tiny
Class::XSAccessor
ExtUtils::Depends
B::Hooks::OP::Check
bareword::filehandles
multidimensional
indirect
strictures
Moo
Sub::Uplevel
Test::Warn
Test::Exception
SQL::Abstract
Algorithm::C3
Class::C3
Class::Inspector
Class::C3::Componentised
Class::Accessor
Class::Accessor::Chained::Fast
Data::Page
Test::Pod
Devel::Symdump
Pod::Parser
Pod::Find
Pod::Coverage
Test::Pod::Coverage
Module::Find
Data::Dumper::Concise
Module::Pluggable::Object
Config::Any
Context::Preserve
Class::Accessor::Grouped
Path::Class
Scope::Guard
DBI
DBD::SQLite
DBIx::Class
XML::Writer
Parse::RecDescent
Import::Into
Package::Variant
Carp::Clan
Algorithm::Diff
Text::Diff
Test::Differences
File::ShareDir::Install
Exporter::Tiny
Test::LeakTrace
List::MoreUtils::XS
List::MoreUtils
File::ShareDir
JSON::XS
JSON
Test::NoWarnings
CGI
AppConfig
Encode
Template
Text::CSV_XS
Test::FailWarnings
Test::CheckDeps
Test::More::UTF8
Text::Template
Data::Section
Software::License
Set::Scalar
Test::UseAllModules
Module::CPANfile
ExtUtils::MakeMaker::CPANfile
SUPER
Test::MockModule
Archive::Zip
Archive::Any::Lite
Algorithm::Diff::XS
Array::Diff
File::Find::Object
IO::Capture
Pod::Strip
Module::ExtractUse
Software::License::CC_BY_SA_3_0
Data::Binary
Data::Dump
Regexp::Trie
Perl::PrereqScanner::NotQuiteLite
Module::CPANTS::Analyse
Test::Kwalitee
Test::Fork
Class::Tiny
Lingua::EN::Inflect
Unicode::UTF8
Path::Tiny
Pod::Spell
IO::Scalar
Pod::Spell::CommonMistakes
ExtUtils::PkgConfig
GD
HTTP::Headers::Util
HTTP::Cookies
HTTP::Request
HTTP::Response
HTTP::Status
HTTP::Headers
HTTP::Negotiate
HTTP::Daemon
Test::RequiresInternet
Net::HTTP
WWW::RobotRules
LWP::UserAgent
XML::Parser
XML::Twig
XML::XPath
IO::Pty
IPC::Run
LWP::Simple
GraphViz
XML::NamespaceSupport
XML::SAX::Base
XML::SAX
XML::SAX::Exception
Importer
Sub::Info
MIME::Charset
Unicode::LineBreak
Term::Size::Perl
Term::Size::Any
Unicode::GCString
Term::Table
Test2::Require::EnvVar
FFI::CheckLib
File::chdir
Test2::Mock
Test2::Require
Test2::Require::Module
Test2::V0
Alien::Build
Alien::Build::MM
Alien::Build::Plugin::Build::SearchDep
Alien::Build::Plugin::Prefer::BadVersion
Alien::Libxml2
XML::LibXML
OLE::Storage_Lite
Digest::Perl::MD5
Crypt::RC4
Spreadsheet::ParseExcel
Readonly
Text::Reform
Text::Autoformat
Text::TabularDisplay
Text::RecordParser
Graph::Directed
Spiffy
Test::Base
Test::YAML
YAML
SQL::Translator
DBICx::TestDatabase
DBIx::Class::DynamicDefault
Test::Output
Data::Perl
namespace::autoclean
Sub::Exporter::ForMethods
Class::Data::Inheritable
Exception::Class
Specio
Test2::Bundle::Extended
IPC::Run3
Test2::Plugin::NoWarnings
Params::ValidationCompiler
Specio::Library::String
Test::utf8
Test::File
File::Copy::Recursive
Test::File::ShareDir::Dist
IPC::System::Simple
DateTime::Locale
Specio::Exporter
Specio::Library::Builtins
Specio::Library::Numeric
Specio::Declare
Class::Singleton
DateTime::TimeZone
DateTime
Params::Validate
Class::Factory::Util
DateTime::Locale::Base
DateTime::Locale::FromData
DateTime::Format::Strptime
DateTime::Format::Builder
DateTime::Format::Flexible
MooseX::Types
Set::Infinite
DateTime::Set
DateTime::Event::Recurrence
boolean
B::COW
Clone
Module::Util
Bit::Vector
Date::Calc::XS
Date::Calc
DateTime::Format::Natural
DateTime::Event::ICal
DateTime::Format::ICal
Date::Parse
Test::Most
DateTimeX::Easy
DateTime::Format::SQLite
DateTime::Format::MySQL
DBIx::Class::TimeStamp
MooX::Types::MooseLike::Base
MooX::HandlesVia
Test::SharedFork
Filesys::Notify::Simple
Type::Tiny::XS
Ref::Util::XS
Hash::FieldHash
Type::Tie
Regexp::Util
Type::Tiny
Clone::PP
Geo::IP::PurePerl
Number::Compare
File::Find::Rule
Test::Inter
Locale::Country
Locale::Language
HTTP::ClientDetect::Language
MooseX::NonMoose
Path::Router
Time::Zone
YAML::Tiny
DBIx::Class::Schema::PopulateMore
StackTrace::Auto
List::SomeUtils::XS
List::UtilsBy
List::SomeUtils
MooX::StrictConstructor
WWW::Form::UrlEncoded
Hash::MultiValue
Stream::Buffered
HTTP::MultiPartParser
HTTP::Message
HTTP::Entity::Parser
Test::Time
Cookie::Baker
HTTP::Headers::Fast
Test::TCP
Devel::StackTrace::AsHTML
Plack::Request
List::AllUtils
Plack::Response
Plack::Component
Plack::Test
Plack::App::URLMap
Plack::Middleware::Auth::Basic
Plack::App::Path::Router
Plack::Util
Plack
Plack::Builder
HTTP::Throwable
Throwable
Safe::Isa
Types::Standard
Type::Utils
IO::String
HTTP::Headers::ActionPack
asa
IO::Handle::Util
Plack::Runner
HTTP::Message::PSGI
Web::Machine
Lingua::Stem::It
Text::German
Lingua::Stem::Snowball::Da
Lingua::Stem::Snowball::Se
Lingua::Stem::Snowball::No
Lingua::Stem::Fr
Lingua::GL::Stemmer
Lingua::PT::Stemmer
Lingua::Stem::Ru
Lingua::Stem
Memoize::ExpireLRU
Lingua::EN::Words2Nums
Test::Class
Alien::Web
Alien::Web::HalBrowser
Lingua::EN::Inflect::Number
String::CamelCase
Tie::ToObject
Task::Weaken
Data::Visitor
UUID::Random
Mock::Config
IO::CaptureOutput
Devel::CheckLib
UUID
Data::Uniqid
APR::UUID
Win32::Guidgen
Win32API::GUID
DBIx::Class::UUIDColumns
Test::DBIx::Class
Cpanel::JSON::XS
Sort::Naturally
Data::Printer
DateTime::Format::Pg
curry
Lingua::EN::Tagger
Lingua::EN::FindNumber
Lingua::EN::Number::IsOrdinal
Lingua::EN::Inflect::Phrase
Class::Unload
Text::Unidecode
String::ToIdentifier::EN
DBIx::Class::Schema::Loader
B::Utils
Data::Dump::Streamer
File::ReadBackwards
File::BaseDir
File::DesktopEntry
File::MimeInfo
IO::All
DBIx::Class::InflateColumn::FS
Test::TempDir::Tiny
UNIVERSAL::require
Text::Glob
Data::Compare
Devel::CheckOS
Test::Compile::Internal
Devel::Confess
Devel::Leak
JSON::Syck
DBIx::Class::Fixtures
Sort::Key
Test::Compile
CGI::Cookie
Test::HTTP::Response
ToolSet
Plack::App::File
WebAPI::DBIC
Mojolicious 1.22
Tie::IxHash
Crypt::URandom
JSON::PP
BSON::Bytes
BSON::Code
BSON::DBRef
BSON::Decimal128
BSON::OID
BSON::Raw
BSON::Regex
BSON::Time
BSON::Timestamp
BSON
BSON::Types
File::Slurp::Tiny
Config::AutoConf
BSON::XS
UUID::URandom
Unicode::Stringprep
Authen::SASL::SASLprep
PBKDF2::Tiny
Authen::SCRAM::Client
MongoDB
Sort::Versions
Alien::gmake
Alien::PCRE2
Env::ShellWords
Alien::JPCRE2
Net::SSLeay
Shell::Guess
Shell::Config::Generate
Archive::Extract
Alien::Base::ModuleBuild
Alien::astyle
IO::Socket::SSL
PkgConfig
Test::Taint
Alien::GSL
Math::GSL
Mojolicious::Plugin::OAuth2
Alien::Base::PkgConfig
Swagger2
DBIx::Simple
DBIx::Simple::Class
Toadfarm
Mojolicious::Plugin::DSC
Mojolicious::Plugin::SemanticUI
XSLoader
File::HomeDir
Text::Markdown
Text::MultiMarkdown
Email::Address
Ado
Ado::Plugin::Vest
PHP::Serialization
PHP::Serialization::XS
Test::Mojo::Session
File::Slurp
Test::Name::FromLine
Lexical::SealRequireHints
HTTP::Body
Sub::Identify
PerlIO::utf8_strict
Mixin::Linewise::Readers
Pod::Eventual::Simple
Pod::Coverage::CountParents
Try::Tiny
DBIx::Class::IntrospectableM2M
List::Util
Pod::Coverage::TrustPod
Test::CPAN::Meta
File::Temp
DateTime::Fo
Mojolicious::Plugin::WebAPI
Dir::Self
IO::Pipely
Constant::Generate
POE::Test::Loops
POE
ExtUtils::CChecker
Module::Build::Using::PkgConfig
Term::Terminfo
Log::Fu
POE::Sugar::Attributes
Test::API
Test::LongString
Test::Modern
Array::Assign
ExtUtils::H2PM
Hook::LexWrap
File::Remove
Test::Object
Test::SubCalls
PPI
Devel::Declare
Devel::Declare::MethodInstaller::Simple
Devel::CheckCompiler
Cwd::Guard
File::Copy::Recursive::Reduced
Module::Build::XSUtil
Devel::PPPort
Mouse
Any::Moose
Const::Fast
Data::Alias
Method::Signatures
Couchbase::Client
JSON::RPC2
JSON::RPC2::Client
JSON::RPC2::Server
Mojolicious::Plugin::JSONRPC2
MojoX::JSONRPC2::HTTP
HTTP::Response::Stringable
WebService::Client
POSIX::strptime
Image::ExifTool 8.50
WebService::Algolia
Image::JpegTran
B::Size2
Parse::Readelf
lib::abs
ex::lib
constant::def
Marpa::R2
B::Generate
Perl6::Contexts
Config::General
Config::Properties
Email::Date::Format
Email::Simple
Email::Abstract
Email::Date
Log::Handler
JSON::Validator
NgxQueue
Unicode::EastAsianWidth
Text::VisualWidth::PP
Text::VisualWidth::UTF8
Text::SimpleTable
Test::Stream
Genealogy::Gedcom::Date
CGI::Simple::Cookie
CGI::Struct
Class::C3::Adopt::NEXT
Getopt::Long::Descriptive
aliased
MooseX::Emulate::Class::Accessor::Fast
URI::ws
MooseX::Role::WithOverloading
MooseX::Role::Parameterized
Plack::Middleware
Plack::Middleware::RemoveRedundantBody
Plack::Middleware::ReverseProxy
Tree::Simple
Tree::Simple::Visitor::FindByUID
Plack::Loader
Plack::Test::ExternalServer
String::RewritePrefix
Plack::Util::Accessor
Plack::Middleware::MethodOverride
Plack::Middleware::FixMissingBodyInRedirect
Test::Trap
MooseX::Getopt
MooseX::MethodAttributes::Role::AttrContainer::Inheritable
LWP
Plack::Middleware::Conditional
Plack::Middleware::ContentLength
Plack::Middleware::HTTPExceptions
Plack::Middleware::Head
Plack::Middleware::IIS6ScriptNameFix
Plack::Middleware::LighttpdScriptNameFix
Plack::Request::Upload
Plack::Middleware::IIS7KeepAliveFix
Catalyst
Catalyst::Runtime
HTTP::Request::AsCGI
Catalyst::Action::RenderView
Catalyst::Controller
Catalyst::Model
MooseX::Traits::Pluggable
Catalyst::Component::InstancePerContext
MooseX::MarkAsMethods
MooseX::Types::LoadableClass
IO::TieCombine
App::Cmd::Command::version
String::Formatter
String::Errf
MooseX::Types::Perl
Devel::FindPerl
Module::Path
PPI::Document
Perl::PrereqScanner
MooseX::OneArgNew
Role::Identifiable::HasIdent
Role::HasMessage
Config::MVP
Config::MVP::Section
Config::MVP::Assembler
Config::MVP::Assembler::WithBundles
Config::MVP::Reader::Findable::ByExtension
Config::MVP::Reader::Finder
Config::MVP::Reader
Config::INI::Reader
Term::Encoding
Software::LicenseUtils
MooseX::LazyRequire
MooseX::SetOnce
Log::Message
Log::Message::Simple
Term::UI
Sub::Exporter::GlobExporter
String::Flogger
Log::Dispatch::Output
Log::Dispatch::Array
Log::Dispatch
Log::Dispatch::File
Log::Dispatch::Screen
Log::Dispatch::Syslog
Log::Dispatchouli
Config::MVP::Reader::INI
LWP::Protocol::https
Term::ReadKey
CPAN::Uploader
Statistics::CaseResampling
prefork
Test::LectroTest
Number::WithError
Dumbbench
Log::Log4perl
Archive::Tar::Wrapper
Term::ReadLine::Gnu
Dist::Zilla::Role::Plugin
Dist::Zilla::Role::GitConfig
MooseX::Has::Sugar
Devel::CheckBin
Git::Wrapper
MooseX::Types::Stringlike
MooseX::Types::Path::Tiny
Version::Next
Dist::Zilla
Dist::Zilla::Role::VersionProvider
Dist::Zilla::File::InMemory
Dist::Zilla::Plugin::GatherDir
Dist::Zilla::Role::AfterBuild
Dist::Zilla::Role::AfterMint
Dist::Zilla::Role::AfterRelease
Dist::Zilla::Role::BeforeRelease
Dist::Zilla::Role::FilePruner
Dist::Zilla::Role::PluginBundle
Dist::Zilla::Tester
Dist::Zilla::Plugin::Config::Git
Test::DZil
Dist::Zilla::Role::Releaser
Types::Path::Tiny
Dist::Zilla::Plugin::Git::Tag
Dist::Zilla::PluginBundle::Basic
Config::Identity
String::Truncate
Pod::Elemental
Pod::Elemental::Document
Pod::Elemental::Element::Nested
Pod::Elemental::Element::Pod5::Command
Pod::Elemental::Element::Pod5::Ordinary
Pod::Elemental::Element::Pod5::Region
Pod::Elemental::Element::Pod5::Verbatim
Pod::Elemental::Selectors
Pod::Elemental::Transformer::Gatherer
Pod::Elemental::Transformer::Nester
Pod::Elemental::Transformer::Pod5
Pod::Elemental::Types
Pod::Weaver::Config::Assembler
Pod::Elemental::PerlMunger
Pod::Weaver
Dist::Zilla::Role::FileFinderUser
Dist::Zilla::Role::FileMunger
Dist::Zilla::Plugin::PodWeaver
Dist::Zilla::Plugin::PkgVersion
Dist::Zilla::Plugin::CopyReadmeFromBuild
App::Cmd::Tester
App::Cmd::Setup
Dist::Zilla::Plugin::SurgicalPkgVersion
CatalystX::Component::Traits
Catalyst::Model::DBIC::Schema
Catalyst::Plugin::ConfigLoader
Catalyst::Plugin::Unicode::Encoding
Hash::Merge::Simple
MIME::Types
HTTP::Server::Simple
HTTP::Server::Simple::PSGI
Mozilla::PublicSuffix
HTTP::CookieJar
YAML::XS
Dancer
Catalyst::ScriptRunner
Catalyst::View::JSON
Template::Timer
Catalyst::View::TT
Font::Metrics::Courier
Font::Metrics::CourierBold
Font::Metrics::CourierBoldOblique
Font::Metrics::CourierOblique
Font::Metrics::Helvetica
Font::Metrics::HelveticaBold
Font::Metrics::HelveticaBoldOblique
Font::Metrics::HelveticaOblique
Font::Metrics::TimesBold
Font::Metrics::TimesBoldItalic
Font::Metrics::TimesItalic
Font::Metrics::TimesRoman
File::Slurper
HTML::FormatText
HTML::TreeBuilder
HTML::Element
HTML::Form
HTTP::Server::Simple::CGI
B::Keywords
String::Format
Readonly::XS
PPI::Document::Fragment
PPI::Dumper
PPIx::Utilities::Node
PPIx::Utilities::Statement
PPIx::QuoteLike
PPIx::Regexp
PPI::Document::File
PPI::Node
PPI::Token::Quote::Single
PPI::Token::Whitespace
Perl::Critic
WWW::Mechanize
Carp::Assert
Carp::Assert::More
Test::WWW::Mechanize
Object::Signature
Catalyst::Utils
Test::WWW::Mechanize::PSGI
Catalyst::Plugin::Session
Catalyst::Plugin::Session::State::Cookie
Catalyst::Plugin::Session::Store::Dummy
Test::WWW::Mechanize::Catalyst
Tree::Simple::Visitor::FindByPath
Parse::Yapp
Parse::Eyapp
Function::Parameters
Tie::Hash::Method
DBD::Pg
Test::PostgreSQL
Dist::Zilla::Plugin::MakeMaker
Dist::Zilla::Plugin::InlineFiles
Dist::Zilla::Plugin::ArchiveRelease
SQL::Translator::Schema::Table
SQL::Translator::Schema
DBIx::Class::Schema
Catalyst::Plugin::AutoCRUD
Limper
B::Flags
B::Debug
CSS::Tiny
PPI::HTML
Sereal::Decoder
Sereal::Encoder
Browser::Open
Parallel::Iterator
Devel::Cover
Dist::Zilla::App
Dist::Zilla::App::Command::cover
Data::Munge
Scope::Upper
Return::MultiLevel
Template::Tiny
Net::HTTP::Client
Ref::Util
File::Share
Test::EOL
HTTP::XSCookies
Math::Random::ISAAC
Math::Random::ISAAC::XS
CGI::Deurl::XS
HTTP::XSHeaders
MooX::TypeTiny
URL::Encode
URL::Encode::XS
Dancer2
Dancer2::Test
Class::Accessor::Lite
HTTP::Parser::XS
Net::IDN::Encode
Furl
Dancer::Plugin::Auth::Google
Runner::Init
Mojo::Pg
Postgredis
Data::Float
Math::Round
Switch
Convert::Pluggable
Net::DNS::Native
Pegex
App::Pod2CpanHtml
Inline
Inline::C
ExtUtils::CppGuess
Inline::CPP
Inline::Filters
Dist::Zilla::Role::MetaProvider
Dist::Zilla::Util
Dist::Zilla::Role::PPI
Dist::Zilla::Plugin::Authority
Dist::Zilla::Role::TextTemplate
Dist::Zilla::Role::FileGatherer
Dist::Zilla::Plugin::CheckChangesHasContent
Dist::Zilla::Plugin::CPANFile
Math::BigInt
Dist::Zilla::Plugin::CheckPrereqsIndexed
Dist::Zilla::Role::ModuleMetadata
Math::BigInt::GMP
Module::Refresh
Module::ScanDeps
Pod::PseudoPod
Test::CPAN::Changes
Text::ASCIITable
Test::Number::Delta
ExtUtils::MakeMaker
Test::Filename
Path::Iterator::Rule
Test::LWP::UserAgent
Dist::Zilla::Role::TestRunner
Dist::Zilla::App::Tester
Dist::Zilla::Plugin::CheckExtraTests
Dist::Zilla::Plugin::CheckSelfDependency
Dist::Zilla::Plugin::ConfirmRelease
Alien::GMP
Alien::unibilium
Alien::libtermkey
Test::DiagINC
Test::Identity
Struct::Dumb
String::Tagged
Convert::Color
Convert::Color::XTerm
String::Tagged::Terminal
Heap
Commandable::Invocation
Devel::MAT::Dumper
Devel::MAT
Test::Refcount
Term::TermKey
Software::License::GPL_3::or_later
Dist::Zilla::Chrome::Test
Dist::Zilla::Tester::DieHard
RPerl::Class
Test::Pod::Content
Test::ConsistentVersion
Dist::Zilla::Role::PrereqSource
Dist::Zilla::Plugin::ConsistentVersionTest
autobox
Math::Base::Convert
Text::Soundex
SQL::Statement
DBD::CSV
JSON::Any
Want
autobox::Core
Dist::Zilla::Role::Stash
Dist::Zilla::Role::RegisterStash
WWW::Sixpack
Dancer2::Plugin::Sixpack
UNIVERSAL::can
UNIVERSAL::isa
Test::MockObject
Dist::Zilla::Role::DynamicConfig
Config::MVP::Slicer
Dist::Zilla::Role::Stash::Plugins
Dist::Zilla::Stash::PodWeaver
syntax
Syntax::Keyword::Junction
autobox::Junctions
Perl::Version
TAP::SimpleOutput
Test::Moose::More
MooseX::TraitFor::Meta::Class::BetterAnonClassNames
MooseX::Util
MooseX::Types::Common::String
MooseX::Meta::TypeConstraint::Mooish
MooseX::Types::Path::Class
MooseX::AttributeShortcuts
Dist::Zilla::Role::BeforeBuild
Dist::Zilla::Plugin::ContributorsFromGit
MetaCPAN::Client
List::Lazy
Dist::Zilla::Plugin::SchwartzRatio
Dist::Zilla::Plugin::Git::CommitBuild
Sys::Syslog
Dist::Zilla::Plugin::Git::NextVersion
Software::License::None
Dist::Zilla::Role::FileWatcher
Test::File::ShareDir
Dist::Zilla::Plugin::CJM
Pod::Markdown
Pod::Markdown::Github
Dist::Zilla::Role::PluginBundle::Easy
Dist::Zilla::Plugin::ReadmeAnyFromPod
Dist::Zilla::Plugin::CopyFilesFromBuild
Dist::Zilla::Plugin::Git::Describe
Dist::Zilla::MetaProvides::ProvideRecord
Dist::Zilla::Plugin::MetaProvides
Dist::Zilla::Plugin::FinderCode
Smart::Comments
Test::NoSmartComments
Dist::Zilla::Plugin::NoSmartCommentsTests
Dist::Zilla::Role::MetaProvider::Provider
Dist::Zilla::Role::FileFinder
Dist::Zilla::Plugin::MetaProvides::Package
Dist::Zilla::Plugin::GitHubREADME::Badge
Dist::Zilla::Plugin::Git::Remote::Check
Exporter::Lite
Dist::Zilla::Dist::Minter
Test::Deep::JSON
Dist::Zilla::Plugin::GitHub::Update
Config::TOML
Event
Guard
Canary::Stability
EV
Async::Interrupt
AnyEvent
AnyEvent::HTTP
URI::FromHash
MooseX::Types::URI
Dist::Zilla::Plugin::GithubMeta
Test::HasVersion
Crypt::SSLeay
Dist::Zilla::Plugin::HasVersionTests
Dist::Zilla::Plugin::InstallRelease
Iterator
Iterator::Util
File::Find::Rule::Perl
Test::Script
PPI::Util
Perl::Critic::Utils
Perl::MinimumVersion
Dist::Zilla::Plugin::MinimumPerl
Dist::Zilla::Plugin::MetaConfig
Data::DPath
recommended
Dist::Zilla::App::Command::authordeps
Dist::Zilla::Util::Test::KENTNL
Dist::Zilla::Plugin::MetaJSON
Dist::Zilla::Dist::Builder
Dist::Zilla::MVP::Assembler::Zilla
Dist::Zilla::MVP::Section
Dist::Zilla::Role::Bootstrap
Dist::Zilla::Plugin::MetaNoIndex
Dist::Zilla::Plugin::Bootstrap::lib
Dist::Zilla::Util::ConfigDumper
Dist::Zilla::Plugin::MetaYAML
Dist::Zilla::Plugin::PodCoverageTests
Dist::Zilla::Plugin::Prepender
Test::MinimumVersion
Dist::Zilla::Plugin::Test::Compile
Dist::Zilla::Role::Git::Repo
Dist::Zilla::PluginBundle::Git::CheckFor
Parse::CPAN::Packages::Fast
Locale::Currency
Finance::Currency::Convert::WebserviceX
Locale::Currency::Format
MCE
Perl::Critic::Violation
Test::Perl::Critic
Data::Currency
DBIx::Class::InflateColumn::Currency
Dist::Zilla::Util::AuthorDeps
Dist::Zilla::Plugin::PromptIfStale
Dist::Zilla::Plugin::Test::MinimumVersion
Dist::Zilla::Plugin::PodSyntaxTests
Dist::Zilla::Plugin::PruneFiles
Dist::Zilla::Role::BeforeArchive
Dist::Zilla::Plugin::Run::AfterMint
Pod::Weaver::Role::Dialect
Pod::Weaver::Role::Section
Dist::Zilla::Plugin::TaskWeaver
Dist::Zilla::Plugin::Signature
Dist::Zilla::Plugin::RunExtraTests
Dist::Zilla::Plugin::Travis::ConfigForReleaseBranch
Dist::Zilla::Plugin::Test::EOL
Test::NoTabs
Dist::Zilla::Plugin::Test::NoTabs
Dist::Zilla::Plugin::Test::CheckDeps
AnyEvent::Twitter::Stream
Object::Event
AnyEvent::HTTPD
B::Hooks::OP::Check::EntersubForCV
Devel::BeginLift
Locale::TextDomain
Class::Iterator
File::Find::Iterator
constant::defer
App::PodLinkCheck::ParseLinks
App::PodLinkCheck::ParseSections
Test::Pod::LinkCheck
Dist::Zilla::Plugin::Test::Pod::LinkCheck
Dist::Zilla::PluginBundle::Git
Devel::SimpleTrace
Test::Spelling
Dist::Zilla::Plugin::Test::PodSpelling
Dist::Zilla::File::FromCode
Dist::Zilla::Plugin::Test::ReportPrereqs
Dist::Zilla::Plugin::TestRelease
Digest::SHA1
Net::OAuth
Net::OAuth::Message
Net::Twitter
WWW::Shorten
WWW::Shorten::Simple
WWW::Shorten::TinyURL
Dist::Zilla::Plugin::Twitter
Dist::Zilla::PluginBundle::Filter
Dist::Zilla::Role::PluginBundle::Config::Slicer
Dist::Zilla::Role::PluginBundle::PluginRemover
Dist::Zilla::Plugin::UploadToCPAN
AnyEvent::CacheDNS
Future
Future::Utils
IO::Async::Loop
IO::Async::Stream
Moose::Autobox
IO::Async::Handle
Pod::Weaver::Section::SeeAlso
Pod::Weaver::Role::Finalizer
Pod::Weaver::Plugin::StopWords
Pod::Weaver::Section::Collect
Pod::Weaver::Section::CollectWithIntro
IO::Async::Protocol::Stream
IO::Async::Test
IO::Async::OS
IO::Async::SSL
IO::Async::Timer::Countdown
Net::Async::HTTP
Dist::Zilla::Stash::PAUSE
Dist::Zilla::Stash::PAUSE::Encrypted
Sys::Syscall
Exporter::AutoClean
Object::Container
String::CRC32
Error
Test::Timer
Proc::Guard
Gearman::Util
Time::Duration
Time::Duration::Parse
Log::Any
Hash::MoreUtils
MooX::Types::MooseLike::Numeric
Digest::JHash
CHI
Cache::FileCache
Find::Lib
WWW::Mechanize::Cached
WWW::Mechanize::GZip
WWW::Mechanize::Cached::GZip
HTTP::Tiny::Mech
Test::TinyMocker
MetaCPAN::API
utf8::all
autovivification
namespace::sweep
B::Hooks::OP::Annotation
true
criticism
Symbol::Util
namespace::functions
subs::auto
vendorlib
Toolkit
autolocale
sanity
Dist::Zilla::Role::MetaCPANInterfacer
Dist::Zilla::Role::PluginBundle::Merged
Dist::Zilla::Plugin::PrereqsClean
Danga::Socket
Gearman::Server
MouseX::Foreign
Pod::Weaver::Section::Contributors
Gearman::Worker
AnyEvent::Gearman
Git::Raw
autobox::Camelize
Pod::Elemental::Transformer::List
MooseX::NewDefaults
MooseX::RelatedClasses
URI::Escape::XS
IO::AIO
AnyEvent::AIO
Dist::Zilla::Role::ConfigDumper
Dist::Zilla::Plugin::MetaData::BuiltWith
AnyEvent::Redis
Perinci::Sub::DepChecker
Release::Util::Git
Dist::Zilla::Plugin::CopyrightYearFromGit
Dist::Zilla::Plugin::Run::AfterRelease
Pod::Weaver::Section::Authors
Dist::Zilla::Plugin::Git::GatherDir
Pod::Weaver::Plugin::SingleEncoding
Dist::Zilla::PluginBundle::RSRCHBOY
Scalar::String
MouseX::NativeTraits
MouseX::Traits
MooseX::Traits
AnyMQ
Scalar::IfDefined
Test::Effects
Keyword::Simple
DynaLoader::Functions
Devel::CallChecker
Hash::SharedMem
GSSAPI
Authen::SASL
XML::Parser::Expat
Net::LibIDN
AnyEvent::XMPP
Lexical::Failure
IO::Async::Notifier
Test::Async::HTTP
String::Tagged::HTML
Color::Library
Convert::Color::HTML
Net::Async::Matrix
Test::Distribution
DateTime::Format::ISO8601
RPC::XML
Crypt::Random::Source
Math::Random::Secure
App::Genpass
RPC::XML::Client
Set::Object
Data::Stream::Bulk::Util
MooseX::Types::Set::Object
Search::GIN::Driver
Search::GIN::Extract
MooseX::Blessed::Reconstruct
MooseX::YAML
Search::GIN::Query::Class
Hash::Util::FieldHash::Compat
MooseX::Clone
Data::Swap
MooseX::Clone::Meta::Attribute::Trait::NoClone
Data::Stream::Bulk
Cache::Ref
KiokuDB
Dist::Zilla::Plugin::Test::CPAN::Changes
Test::CPAN::Meta::JSON
Dist::Zilla::Plugin::Test::CPAN::Meta::JSON
Module::Manifest
Test::DistManifest
Dist::Zilla::Plugin::Test::DistManifest
Dist::Zilla::Plugin::Test::Perl::Critic
Dist::Zilla::Plugin::Test::Kwalitee
Test::Portability::Files
Dist::Zilla::Role::FileInjector
Dist::Zilla::Plugin::Test::Portability
Test::Synopsis
Dist::Zilla::Plugin::Test::Synopsis
Test::Vars
Dist::Zilla::Plugin::Test::UnusedVars
Test::Version
Dist::Zilla::Plugin::Test::Version
Unicode::CheckUTF8
Unicode::CheckUTF8::PP
Test::Mojibake
Dist::Zilla::Plugin::MojibakeTests
Dist::Zilla::Plugin::MetaTests
Dist::Zilla::PluginBundle::TestingMania
Exception::Class::TryCatch
Getopt::Lucid
Pod::WikiDoc
Pod::Weaver::Plugin::WikiDoc
Dist::Zilla::Plugin::OurPkgVersion
Dist::Zilla::Plugin::Clean
Dist::Zilla::Plugin::Bugtracker
PPIx::DocumentName
Pod::Weaver::Section::Support
Dist::Zilla::Plugin::ReportVersions::Tiny
Dist::Zilla::Plugin::Repository
URI::Find
Test::Pod::No404s
Dist::Zilla::Plugin::Test::Pod::No404s
Pod::Weaver::Plugin::Encoding
Dist::Zilla::PluginBundle::GitHub
Dist::Zilla::PluginBundle::Author::MELO
KiokuDB::Backend
KiokuDB::Backend::Role::Clear
KiokuDB::Backend::Role::Concurrency::POSIX
KiokuDB::Backend::Role::GC
KiokuDB::Backend::Role::Query::GIN
KiokuDB::Test
KiokuDB::Backend::Role::Query::Simple
KiokuDB::Entry
KiokuDB::Backend::Role::Scan
KiokuDB::TypeMap
KiokuDB::Backend::Role::TXN
KiokuDB::Backend::Serialize::Delegate
KiokuDB::TypeMap::Entry::Naive
KiokuDB::TypeMap::Entry
File::NFSLock
String::Random
Directory::Scratch
Test::TempDir
DBIx::Class::Optional::Dependencies
KiokuDB::Backend::DBI
PerlIO::via::Timeout
IO::Socket::Timeout
Redis
KiokuDB::Backend::Redis
String::BufferStack
HTML::Lint
Test::HTML::Lint
Markapl
Class::ISA
Template::Declare
Template::Declare::Tags
CPAN::Mini::App
File::Type
Module::InstalledVersion
Parse::CPAN::Authors
App::Cache
Lingua::StopWords
Search::QueryParser
XML::SAX::ParserFactory
Parse::CPAN::Whois
Archive::Peek
Unicode::CaseFold
Text::Transliterator::Unaccent
Search::Tokenizer
Test::InDistDir
Parse::CPAN::Packages
CPAN::Mini::Webserver
Class::Accessor::Lvalue
Net::Rendezvous::Publish
Net::Rendezvous::Publish::Backend::Apple
Tie::Handle::SkipHeader
CPAN::Common::Index
String::ShellQuote
local::lib
HTTP::Tinyish
Parse::PMFile
Win32::ShellQuote
Menlo
Menlo::CLI::Compat
App::FatPacker
Carton
XML::SAX::Expat
XML::Simple
RPC::XML::ParserFactory
String::Approx
Net::OpenNebula
AWS::Signature4
VM::EC2
Templer
Data::Clone
Acme::Damn
Function::Fallback::CoreOrPP
Regexp::Stringify
Data::Dmp
L
File::ChangeNotify
Data::Dump::OneLine
HTML::TableExtract
App::ArchiveDevelCover
Gen::Test::Rinci::FuncResult
Perinci::Sub::Util
Regexp::Debugger
App::BashComplete
Devel::GlobalPhase
File::Next
Test::Spec
App::Adenosine
Test::Mock::Guard
App::autotest
App::Ack
Clipboard
WWW::Pastebin::PastebinCom::Create
LWP::Protocol
App::Nopaste
Plack::App::Directory
App::HTTPThis
Protocol::Notifo
WebService::Notifo
BDB
AnyEvent::BDB
Coro
App::Uni
App::Whiff
App::Notifo
App::cpanminus
App::cpanoutdated
App::p
DBD::mysql
Getopt::ArgvFile
Params::Classify
Class::Mix
Crypt::Eksblowfish::Bcrypt
Devel::Cycle
Font::TTF
Test::Memory::Cycle
PDF::API2
Mo
App::pod2pdf
Crypt::PasswdMD5
Authen::Simple
Authen::Simple::Passwd
Async::Hooks
FCGI
CGI::Emulate::PSGI
CGI::Fast
CPAN::Mini
HTML::Restrict
CPAN::SQLite
CSS::Minifier
Text::SimpleTable::AutoWidth
Cache::BaseCache
Cache::Cache
Carp::Always
Class::Factory
Module::Reader
Cache::Object
Check::ISA
Devel::Size
Cache::FastMemoryCache
Cache::CacheFactory
URI::Query
String::Trim
Parse::MIME
Devel::NYTProf
Digest::SHA3
Class::C3::XS
Crypt::PBKDF2
List::Compare
Crypt::CBC
Crypt::Blowfish
Data::Denter
Convert::Bencode_XS
FreezeThaw
XML::Dumper
Exporter::Tidy
Bencode
Convert::Bencode
Number::Misc
Test::Toolbox
String::Util
Debug::ShowStuff
Data::Taxi
Compress::PPMd
Data::Serializer
HTTP::CookieMonster
Test::Class::Most
Specio::Library::Path::Tiny
lib::relative
Parallel::ForkManager
Code::TidyAll
Text::Aligner
Code::TidyAll::Plugin::Perl::AlignMooseAttributes
Code::TidyAll::Plugin::Perl::IgnoreMethodSignaturesSimple
Code::TidyAll::Plugin::PerlTidy
Code::TidyAll::Plugin::PodTidy
File::Zglob
DBICx::Indexing
Method::Signatures::Simple
Mason::Tidy
Config::GitLike
DBICx::DataDictionary
DBICx::Shortcuts
Fennec::Lite
Meta::Builder
Exporter::Declare
Module::Extract::Namespaces
Test::Kwalitee::Extra
Sys::HostIP
Sys::UniqueID
Log::Contextual
Text::Brew
Test::Roo
DBIx::Introspector
DBIx::Class::Candy
DBIx::Class::Helpers
Dist::Zilla::Plugin::InstallGuide
Dist::Zilla::Plugin::PodPurler
Regexp::Common
SQL::Tokenizer
SQL::SplitStatement
DBIx::Class::DeploymentHandler
Dist::Zilla::Plugin::LatestPrereqs
Math::Pari
Crypt::DES
Crypt::Rijndael
Crypt::DES_EDE3
Data::Buffer
Crypt::CAST5_PP
Crypt::IDEA
Crypt::Twofish
Math::Prime::Util::GMP
Math::Prime::Util
Class::Loader
Digest::MD2
Tie::EncryptedHash
Convert::ASCII::Armour
Alt::Crypt::RSA::BigInt
Crypt::DSA
Crypt::RIPEMD160
Crypt::OpenPGP
DBIx::Class::EncodedColumn
AnyEvent::ReverseHTTP
DBIx::Class::InflateColumn::Serializer
DBIx::Class::InflateColumn::URI
DBIx::Connector
Plack::Server::ReverseHTTP
Class::Trigger
Math::Random::MT::Auto
Object::InsideOut
Data::ObjectDriver
Date::Manip
DBIx::Tracer
MooseX::Object::Pluggable
DateTime::Format::DateParse
Lexical::Persistence
DateTime::Format::Excel
Sys::SigAction
PPI::XS
Devel::REPL
DateTime::Format::MSSQL
Date::Tiny
Modern::Perl
Plack::Test::Agent
HTML::FormatText::WithLinks
HTTP::CookieJar::LWP
HTML::FormatText::Lynx
LWP::ConsoleLogger::Easy
Data::UUID::MT
Net::Pcap
AnyEvent::Handle::UDP
latest
Devel::LeakGuard::Object
Lexical::Sub
Devel::StackTrace::WithLexicals
Devel::TraceUse
Gearman::Client
Catalyst::Plugin::Static::Simple
File::HomeDir::PathClass
File::MMagic
Format::Human::Bytes
MooX::Locale::Passthrough
Data::Record
MooX::Options
Sys::Hostname::Long
Excel::Writer::XLSX
Linux::IO_Prio
Message::Passing
Net::Server
Message::Passing::Redis
Starman
MooseX::Daemonize
PAR::Dist
Module::Install
Git
Catalyst::Devel
Class::Container
CatalystX::InjectComponent
CatalystX::Profile
HTML::Mason
Github::Import
Graph::Easy::As_svg
Graph::Easy
HTTP::Parser
Cache::Ref::CART
Image::Size
Compress::Bzip2
CPAN::Checksums
Router::Simple
MooseX::StrictConstructor
MooseX::Aliases
IO::Interactive
File::Spec::Native
Dist::Metadata
MooseX::ClassAttribute
MooseX::Configuration
Proc::Fork
Proc::Terminator
UUID::Tiny
Apache::Htpasswd
Archive::Any::Create
Module::Faker::Dist
IO::Prompt
HTTP::Server::PSGI
Plack::MIME
DBIx::Class::Core
DBIx::Class::ResultSet
Pinto
CPAN::Perl::Releases
Devel::PatchPerl
App::perlbrew
Parallel::Pipes
Command::Runner
App::cpm
Task::Kensho::Toolchain
File::ConfigDir
Catalyst::Action::REST
Catalyst::Action
Catalyst::Test
Catalyst::Controller::ActionRole
Catalyst::Plugin::Authentication
Tree::Trie
Test::Block
Term::Bash::Completion::Generator
Text::Colorizer
MooX::File::ConfigDir
MooX::ConfigFromFile
MooseX::RelatedClassRoles
Data::Stream::Bulk::Callback
Mail::Address
Email::Valid
HTML::FormHandler
Catalyst::ActionRole::ACL
CatalystX::SimpleLogin
Expect
Expect::Simple
Test::Expect
Carp::REPL
CatalystX::REPL
Search::GIN::Driver::Hash
Search::GIN::Extract::Class
Catalyst::Plugin::Session::Store::Delegate
DateTime::Format::W3CDTF
DateTime::Format::Mail
Data::Section::Simple
Text::Haml
Lingua::EN::Sentence
Locale::Maketext::Lexicon
String::Escape
XML::Atom
CGI::FormBuilder
CGI::FormBuilder::Source::Perl
Catalyst::Authentication::Credential::Password
Catalyst::Authentication::Credential::HTTP
Catalyst::Authentication::Store::DBIx::Class
Catalyst::Manual
Catalyst::Plugin::I18N
Catalyst::Exception
Catalyst::Plugin::Session::Store::DBIC
Catalyst::Plugin::StackTrace
Catalyst::Plugin::Session::Store::File
Catalyst::Model::Adaptor
CatalystX::LeakChecker
FCGI::ProcManager
Email::MIME::ContentType
Email::MIME::Encodings
Email::MessageID
Email::Address::XS
Email::MIME::Creator
Email::MIME
Email::Sender::Simple
Catalyst::View::Email
Task::Catalyst
XML::RSS
HTTP::BrowserDetect
IRI
Algorithm::Combinatorics
Text::CSV
Math::Cartesian::Product
MooX::Log::Any
Types::UUID
Types::URI
XML::NamespaceFactory
XML::CommonNS
RDF::NS
RDF::Prefixes
RDF::NS::Curated
URI::NamespaceMap
Attean
Task::Kensho::WebDev
Search::GIN::Extract::Delegate
Cache::Ref::CLOCK
Log::Any::Adapter::Log4perl
Log::Any::Adapter
Mail::Field
Mail::Header
Text::Pluralize
Term::Size
Data::TreeDumper
Data::HexDump::Range
Convert::BinHex
MIME::Entity
Plack::App::Proxy
Mail::Internet
MIME::Parser
MIME::Lite
Plack::Middleware::Deflater
PSGI
Plack::Middleware::Header
Plack::Middleware::Session
Test::HexString
Net::FastCGI
JavaScript::Value::Escape
Plack::Middleware::ConsoleLogger
Plack::Middleware::Auth::Digest
CGI::Compile
IPC::Signal
Thread::SigMask
Signal::Mask
Proc::Wait3
Parallel::Prefork
Server::Starter
Starlet
Twiggy
Net::Server::Coro
Corona
CGI::PSGI
Text::MicroTemplate
FCGI::Client
Plack::Middleware::Debug
MooseX::HasDefaults
Mason
Sub::Delete
Test::Kit
Pod::Simple::LaTeX
Pod::Readme
Task::Kensho::ModuleDev
Task::Plack
Mason::Plugin::Cache
Mail::IMAPClient
MooseX::ConfigFromFile
Devel::PartialDump
MooseX::Types::Structured
MooseX::Meta::TypeConstraint::ForceCoercion
Parse::Method::Signatures
Parse::Method::Signatures::Param::Named
Parse::Method::Signatures::Param::Placeholder
Parse::Method::Signatures::TypeConstraint
Parse::Method::Signatures::Types
MIME::WordDecoder
DBIx::Class::QueryLog
Plack::Middleware::DBIC::QueryLog
DBIx::Class::QueryLog::Analyzer
Plack::Middleware::Debug::DBIC::QueryLog
MooseX::Method::Signatures
MooseX::Method::Signatures::Meta::Method
MooseX::Method::Signatures::Types
MooseX::Types::VariantTable
MooseX::Declare
MooseX::MultiMethods
DateTime::Duration
MooseX::Types::DateTime
POE::XS::Queue::Array
Task::Kensho::Testing
Module::Which
MooseX::HasDefaults::RO
Test::Manifest
NTS::Template
Net::SMTP::TLS::ButMaintained
Net::Bonjour
Net::Rendezvous
Params::Coerce
Pod::POM
Pod::POM::View::HTML
Pod::POM::View
Alien::GvaScript
Task::Kensho::DBDev
Plack::Middleware::Debug::DBIProfile
Pod::Cpandoc
BerkeleyDB
Search::Indexer
AnnoCPAN::Perldoc::Filter
Pod::POM::Web
Encode::Newlines
Pod::Wrap
HTML::FillInForm
Mason::Plugin::HTMLFilters
Test::Cmd
Task::Devel::Cover::Recommended
XML::Namespace
MooseX::ArrayRef
Cache::LRU
Text::Table
Task::Kensho::Scalability
Mason::Plugin::RouterSimple
B::Hooks::OP::PPAddr
TryCatch
Test::JSON
RDF::Trine
MooseX::App::Cmd
Config::INI::Reader::Ordered
Proc::InvokeEditor
IO::Pager
Devel::OverrideGlobalRequire
Class::Refresh
Reply
Task::Kensho::CLI
File::Find::Wanted
Any::Template::ProcessDir
Data::Rmap
MasonX::ProcessDir
Plack::Session::Store::Cache
Poet
Pod::Tidy
HTML::Tiny
Test::More::Diagnostic
Devel::AssertOS
Font::TFM
XML::LibXSLT
XML::Generator::PerlData
XML::Filter::BufferText
XML::SAX::Writer
Git::Version::Compare
System::Command
RDF::aREF
Test::Requires::Git
Git::Repository
Test::ClassAPI
Class::ErrorHandler
Feed::Find
DB_File
URI::Fetch
XML::Feed
Lingua::JA::Romanize::Japanese
File::Flat
Test::Able
Devel::Callsite
File::chmod
Devel::Chitin
Algorithm::Dependency
Pod::Tests
Lingua::ZH::Romanize::Pinyin
Unicode::Unihan
Lingua::KO::Romanize::Hangul
Lingua::KO::Hangul::Util
Lingua::EN::Syllable
Unicode::Tussle
Data::MessagePack
Functional::Utility
HTML::Selector::XPath
Class::MixinFactory
ZMQ::Constants
ZMQ::LibZMQ3
XML::XPathEngine
Test::Resub
HTML::TreeBuilder::XPath
Web::Scraper
LWP::Online
WWW::MobileCarrierJP
Unicode::String
Math::Int64
Any::URI::Escape
Log::Any::Adapter::Callback
Module::Install::CPANfile
Net::Server::HTTP
Hijk
Search::Elasticsearch
Search::Elasticsearch::Scroll
FileHandle::Fmode
Data::Transform::ExplicitMetadata
Callback
Log::Agent
Module::Pluggable::Fast
MouseX::Types
TAP::DOM
HTTP::Link::Parser
Sentinel
LV
Exporter::Easy
JSON::Parse
JSON::Path
JSON::Hyper
Sub::Infix
match::simple
match::simple::XS
JSON::Schema
Config::INI::Serializer
App::Rad
BenchmarkAnything::Schema
BenchmarkAnything::Config
BenchmarkAnything::Reporter
DBIx::MultiStatementDo
Search::Elasticsearch::Role::Serializer::JSON
BenchmarkAnything::Storage::Search::Elasticsearch
BenchmarkAnything::Storage::Backend::SQL
LockFile::Simple
BenchmarkAnything::Storage::Frontend::Lib
BenchmarkAnything::Storage::Frontend::Tools
Smart::Args
Statistics::Regression
MouseX::Types::Mouse
Data::Difflet
provide
Text::Outdent
Data::Inspect
Test::Mini
Hash::MostUtils
Devel::CallParser
Lingua::Boolean::Tiny
Kelp
Kelp::Test
Inline::Module
Kelp::Base
Env::Sanctify
Net::Domain::TLD
DateTime::Format::Duration
Class::Measure::Length
GIS::Distance
GIS::Distance::Formula
GIS::Distance::Fast
GIS::Distance::Constants
Geo::Distance
Getopt::Simple
RDF::Query
Data::Validate::Domain
UNIVERSAL::ref
NetAddr::IP
Data::Validate::IP
Data::Validate::URI
XML::LibXML::Simple
Return::Type
Parse::Keyword
Kavorka
URI::Template
LWP::Protocol::PSGI
LWP::UserAgent::CHICaching
RDF::LDF
DAIA
Perl::Destruct::Level
Test2::Plugin::UTF8
Test::JSON::Entails
Object::Tiny
Data::Util
HOP::Stream
Path::AttrRouter
Mock::Quick
HTTP::Online
Test::Abortable
Test::Routine
Email::Valid::Loose
Test::Base::Less
FormValidator::Lite
Bio::NEXUS
Module::Build::Pluggable
Module::Build::Pluggable::PPPort
HTML::Escape
PAUSE::Permissions
Parse::LocalDistribution
PAUSE::Permissions::MetaCPAN
Test::PAUSE::Permissions
HTML::Scrubber
DateTime::Format::HTTP
Lingua::JA::Regular::Unicode
HTML::Shakan
Redis::ScriptCache
Plack::Request::WithEncoding
Config::IniFiles
Proc::ProcessTable
Proc::Daemon
Alien::TinyCC
Scalar::Util::Numeric
Compress::Snappy
Brannigan
Env::Path
Test::Lazy
Path::Abstract
Pod::Simple::Text::Termcap
Regexp::Assemble
MooX::Aliases
Getopt::Compact
HTML::Template
Object::Enum
Config::Onion
DBIx::Class::InflateColumn::Object::Enum
CGI::Application
accessors
Test::Files
TAP::Formatter::HTML
Tapper::TAP::Harness
Tapper::Config
Kwalify
Test::Fixture::DBIC::Schema
DBIx::Class::InflateColumn::DateTime
Tapper::Schema
Tapper::Schema::TestrunDB
Tapper::Schema::TestTools
Tapper::Model
CGI::Expand
Template::Plugin::Autoformat
Data::Structure::Util
Tapper::Reports::DPath::TT
Mail::Sendmail
LWP::UserAgent::Determined
Text::Trim
Text::Hogan::Compiler
MooX::Role::Logger
Lingua::EN::PluralToSingular
DBIx::Admin::DSNManager
Perl6::Junction
Template::Plugin::EnvHash
MooseX::Log::Log4perl
Tapper::Base
Net::OpenSSH
Tapper::Cmd
Tapper::Cmd::DbDeploy
Tapper::Cmd::Cobbler
Tapper::Cmd::Init
Tapper::Cmd::Notification
Tapper::Cmd::Precondition
Tapper::Cmd::Queue
Tapper::Cmd::Scenario
Tapper::Cmd::Testplan
Tapper::Cmd::Testrun
Tapper::Cmd::Requested
Tapper::Cmd::User
Tapper::Reports::DPath
Tapper::Reports::DPath::Mason
Tie::Function
HTML::Entities::Interpolate
DBIx::Admin::CreateTable
Hash::Objectify
Const::Exporter
Text::Table::Manifold
DBIx::Admin::TableInfo
Devel::StrictMode
PerlX::Assert
Dispatch::Class
Test::Lib
Beam::Emitter
Try::Tiny::ByClass
Date::Simple
Set::Array
Tree::DAG_Node
XML::Bare
XML::Tiny
Text::Unaccent
Make
Net::Server::Fork
Syntax::Collector
Eval::LineNumbers
XT::Util
Test::UNIXSock
Test::RedisServer
thanks
Time::ParseDate
Config::Checker
Config::YAMLMacros
String::CRC
DBM::Deep
Sys::Hostname::FQDN
List::EvenMoreUtils
PerlIO::Layers
Module::Install::AuthorTests
Test::LoadAllModules
Object::Simple
Tie::Function::Examples
DBD::Mock
B::Tools
HTML::Zoom
Test::Command
Monkey::Patch
HTML::HTML5::Entities
Perl6::Export::Attrs
HTML::HTML5::Parser
Unicode::EastAsianWidth::Detect
Compress::LZF
Caroline
Math::BaseCnv
Crypt::Random::TESHA2
Test::Mock::LWP
WWW::Selenium
HTTP::Thin
WWW::Mechanize::TreeBuilder
Task::Kensho::WebCrawling
Class::MethodMaker
Term::ProgressBar
Term::ProgressBar::Quiet
Term::ProgressBar::Simple
Task::Kensho::Hackery
IO::Async
Task::Kensho::Async
Syntax::Keyword::Try
Task::Kensho::Exceptions
Task::Kensho::Logging
Task::Kensho::Config
Time::Tiny
DateTime::Tiny
Time::Moment
Task::Kensho::Dates
Spreadsheet::WriteExcel
Spreadsheet::WriteExcel::Simple
Spreadsheet::ParseExcel::Simple
Task::Kensho::ExcelCSV
Email::MIME::Kit
Email::Stuffer
Task::Kensho::Email
Task::Kensho::XML
MooseX::SimpleConfig
Task::Moose
Task::Kensho::OOP
Task::Kensho
Crypt::Random::Seed
Bytes::Random::Secure
Pod::Coverage::Moose
MooseX::Types::XMLSchema
Glib
Cairo
Pango
Gtk2
Exception::Tiny
Gtk2::Pango
MooseX::Exception::Base
Types::DateTime
XML::SemanticDiff
Test::XML
MooseX::Types::Email
Daemon::Daemonize
Parser::MGC
File::MimeInfo::Magic
Net::TFTP
Linux::Personality
Tapper::Remote::Config
Tapper::Remote::Net
Devel::Backtrace
Text::Matrix
Perl4::CoreLibs
Shell
Log::Trace
Data::Types
Pod::Plainer
Class::Meta
Business::CreditCard
Class::Meta::Express
Data::Transpose
Text::PDF::TTFont0
PDF::Reuse
Module::Install::Template
MLDBM
Text::Conjunct
Class::Handle
Object::Pluggable
POE::Component::Syndicator
POE::Filter
POE::Filter::IRCD
DBIx::TransactionManager
SQL::QueryMaker
IRC::Utils
POE::Session
POE::Component::Client::DNS
POE::Driver::SysRW
POE::Filter::Line
POE::Filter::Stackable
POE::Filter::Stream
POE::Wheel::ReadWrite
POE::Wheel::SocketFactory
POE::Component::IRC
SQL::Maker
Data::Page::NoTotalEntries
Net::Async::Webservice::Common
Bot::BasicBot
Test::Httpd::Apache2
Config::Find
Crypt::SaltedHash
URI::Find::Simple
MP3::Info
Test::Unit::Lite
Exception::Base
constant::boolean
Test::Assert
Exception::Died
Exception::Warning
Exception::Fatal
Test::Mock::Class
Test::YAML::Valid
Glib::Ex::FreezeNotify
Perl6::Slurp
Glib::Ex::SignalIds
Glib::Object::Subclass
Digest::Bcrypt
Class::Accessor::Installer
Data::Miscellany
Class::Accessor::Complex
Text::Clip
Term::EditorEdit
Data::Inherited
Excel::Template
SQL::Abstract::Plugin::InsertMulti
MooseX::Param
Class::Field
Sub::Override
Mail::POP3Client
DBIx::Inspector
Scalar::Util::Reftype
Net::SMTP::TLS
Test::TableDriven
MooseX::Runnable
Acme::Teddy
PerlX::Maybe
PerlX::Maybe::XS
MojoX::Log::Log4perl
Log::Log4perl::Appender::TAP
Text::Sprintf::Named
Class::Inner
Data::Lock
Child
Test::Exception::LessClever
Parallel::Runner
File::Touch
Term::Prompt
Class::Tiny::Antlers
SQL::Abstract::Limit
Devel::Gladiator
Minion
Test::Continuous
Net::SFTP::Foreign
Rex
Mojolicious::Plugin::Authentication
Log::Log4perl::CommandLine
HTTP::Exception
Pod::Text
Parse::CPAN::MirroredBy
MooseX::FollowPBP
B::Compiling
Pod::Usage
Devel::Declare::Parser
Module::Build::CleanInstall
Spreadsheet::XLSX
String::FriendlyID
TAP::Formatter::TextMate
Module::Metadata
Email::Sender
Net::AMQP::RabbitMQ
Tenjin
Tatsumaki::Template undef
Text::Textile
Text::Xslate
Test::Inline::Extract
TextMate::JumpTo
Text::MicroMason
Time::y2038
XS::Assert
lib::tiny
lib::tiny::findbin
Syntax::Keyword::Gather
PerlIO::locale
Text::Capitalize
lib::xi
Text::Wrap
Text::ParseWords
Term::ReadLine::Perl
Module::Info
CPAN::Reporter
Task::BeLike::MELO
Parse::Syslog
Net::Inspect
Mock::Module
Class::XSAccessor::Heavy
Devel::hdb
IPC::Open3::Callback
Devel::TraceLoad
Class::PObject
Cache::Mmap
Event::ScreenSaver
HTTP::MobileAgent
XML::Liberal
IPC::Lock::WithTTL
Comment::Block
Task::DualLived
Filesys::POSIX
CPAN::Testers::ParseReport
String::Lookup
Devel::SawAmpersand
define
Test::Easy
YATT
Lexical::SingleAssignment
IO::Vectored
Syntax::Feature::QwComments
autobox::String::Inflector
Package::Strictures
String::Slice
Lexical::Accessor
MooseX::MungeHas
MooX::late
PerlX::Define
Moops
Tk

=head1 CONFIGURATION

Summary of my perl5 (revision 5 version 13 subversion 2) configuration:
  Commit id: e0de7c21b08329275a76393ac4d80aae90ac428e
  Platform:
    osname=linux, osvers=2.6.32-2-amd64, archname=x86_64-linux
    uname='linux k81 2.6.32-2-amd64 #1 smp fri feb 12 00:01:47 utc 2010 x86_64 gnulinux '
    config_args='-Dprefix=/home/src/perl/repoperls/installed-perls/perl/v5.13.2-213-ge0de7c2 -Dinstallusrbinperl=n -Uversiononly -Dusedevel -des -Ui_db'
    hint=recommended, useposix=true, d_sigaction=define
    useithreads=undef, usemultiplicity=undef
    useperlio=define, d_sfio=undef, uselargefiles=define, usesocks=undef
    use64bitint=define, use64bitall=define, uselongdouble=undef
    usemymalloc=n, bincompat5005=undef
  Compiler:
    cc='cc', ccflags ='-fno-strict-aliasing -pipe -fstack-protector -I/usr/local/include -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64',
    optimize='-O2',
    cppflags='-fno-strict-aliasing -pipe -fstack-protector -I/usr/local/include'
    ccversion='', gccversion='4.4.4', gccosandvers=''
    intsize=4, longsize=8, ptrsize=8, doublesize=8, byteorder=12345678
    d_longlong=define, longlongsize=8, d_longdbl=define, longdblsize=16
    ivtype='long', ivsize=8, nvtype='double', nvsize=8, Off_t='off_t', lseeksize=8
    alignbytes=8, prototype=define
  Linker and Libraries:
    ld='cc', ldflags =' -fstack-protector -L/usr/local/lib'
    libpth=/usr/local/lib /lib /usr/lib /lib64 /usr/lib64
    libs=-lnsl -lgdbm -ldb -ldl -lm -lcrypt -lutil -lc -lgdbm_compat
    perllibs=-lnsl -ldl -lm -lcrypt -lutil -lc
    libc=/lib/libc-2.11.2.so, so=so, useshrplib=false, libperl=libperl.a
    gnulibc_version='2.11.2'
  Dynamic Linking:
    dlsrc=dl_dlopen.xs, dlext=so, d_dlsymun=undef, ccdlflags='-Wl,-E'
    cccdlflags='-fPIC', lddlflags='-shared -O2 -L/usr/local/lib -fstack-protector'

=head1 AUTHOR

This Bundle has been generated automatically by the autobundle routine in CPAN.pm.
